Welcome to OCS Inventory NG community support, where you can ask questions and receive answers from other members of the community.

Please ask questions only in English or French.

Release 2.8 available

The official documentation can be found on http://wiki.ocsinventory-ng.org. Read it before asking your question.

apache2::soap

j'ai des probleme pour installer ocs inventory sur ubuntu 12.04.quand je comence l'installation il y'a un message qui dit que apche2::soap n'est pas installer et il me propose de l'installer quand je valide l'installation s'interrompe.

j'ai lu des tuto montrant que si il y'a ce probleme d'installation il faudra telecharger le module manquant sur search.cpan.org.

donc j'ai pu telecharger apache2::soap mais je n'arrive pas a l'installer.il y'a une erreur  labas aussi qui bloque l'installation
in OCS Inventory NG server for Unix by (290 points)

1 Answer

0 votes

Bonjour,

Si tu n'as pas besoin du module apache2::SOAP , tu peux finaliser ton installation sans prendre en compte l'érreur. OCS fonctionnera sans problème.

Pour info, j'ai constaté le même problème sur un serveur Debian Wheezy & CentOS 7.

by (1.1k points)
edited by
 
Powered by Question2Answer
...